'tabcontrol tab focus
'此命令将返回具有焦点的选项卡控件中的项的索引。具有焦点的项可能不同于所选项目。
'hWndControl： 该选项卡控件的句柄
Function FF_TabControl_GetTabFocus (ByVal hWndControl As HWND ) As Long

   Function = SendMessage( hWndControl, _          '  Handle To destination control
                           TCM_GETCURFOCUS, _     '  Message ID
                           0, _                    '  WPARAM = 0, not used, must be zero
                           0 )                     '  lParam = 0, not used, must be zero
End Function  

